RubyGems Navigation menu

spy 0.4.5

Spy is a mocking library that was made for the modern age. It supports only 1.9.3+. Spy by default will raise an error if you attempt to stub a method that doesn't exist or call the stubbed method with the wrong arity.

Versions:

  1. 0.4.5 - July 26, 2016 (32 KB)
  2. 0.4.3 - April 14, 2016 (32 KB)
  3. 0.4.2 - May 12, 2015 (32 KB)
  4. 0.4.1 - May 28, 2013 (32 KB)
  5. 0.4.0 - May 8, 2013 (31.5 KB)
Show all versions (16 total)

Authors:

  • Ryan Ong

Owners:

4d2c21c54eb999894fb07e06b2a1ca42

SHA 256 checksum:

dd9c977a9106ec0385e85c294c537abb2bfab23155cf54066ffd11b2131a5567

Total downloads 70,638

For this version 499

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: